<div id="comparing-popup">
	<div class="container">
		<div class="row">
			<div class="col-md-12">
				<h5>&{'perbandingan.label'}</h5>
			</div>
			<div class="col-md-10">
				<div class="row">
					<div class="col-md-3">
						<h5>Earphone Samsung</h5>
						<div class="pull-right">
							<button class="btn red btn-sm"><span class="fa fa-close"></span></button>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-2">
				<div class="row">
					<div class="col-md-12">
						<button class="btn red btn-sm">&{'bandingkan.label'}</button>
					</div>
					<div class="col-md-12">
						<button class="btn red btn-sm">&{'hapus.label'} &{'semua.label'}</button>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>